<?php
// Функционал серверной части таблицы Контроль уровней в виде функций.
// Функции вызываются нажатием кнопок в таблице и при выполнении полного цикла действий
// modules/raz_con_base.php
//*************************************
     function ku_button11($p)
//  контроль уровней
//*************************************
{
if ($p=="tab")              // вызов из таблицы
{list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."script/knz.html";       // вставим обработчик из общих
}
else                       // вызов из главной формы  
{echo  "<li>Контроль - НЕТ в демоверсии<br>";
}








}
//*************************************
     function ku_button12($p)
// копировать уровни без ошибок в базу
//*************************************
{
if ($p=="tab")              // вызов из таблицы
{ global $soob;	
$soob="НЕТ в демоверсии";
}
else                       // вызов из главной формы  
{echo  "<li>Копирование - НЕТ в демоверсии<br>";
}
}
//*************************************
    function ku_button13($p)
// перемещение данных без ошибок в базу данных
//*************************************
{
if ($p=="tab")              // вызов из таблицы
{ global $soob;	
$soob="НЕТ в демоверсии";
}
else                       // вызов из главной формы  
{echo  "<li>Перемещение - НЕТ в демоверсии<br>";
}
}
